<div class="w3-top">
  <div class="w3-bar w3-black w3-card">
    <a href="/posts/" class="w3-bar-item w3-button w3-padding-large">HOME</a>
    <a href="/csp" class="w3-bar-item w3-button w3-padding-large">CSP</a>
    {# {% if g.session.username == 'admin' %}
    <a href="/admin" class="w3-bar-item w3-button w3-padding-large">ADMIN</a>
    {% endif %} #}
    {% if g.session.username %}
    <a href="/user/chpasswd" class="w3-bar-item w3-button w3-padding-large">CHPASSWD</a>
    <a href="/mfa" class="w3-bar-item w3-button w3-padding-large">MFA</a>
    <a href="/user/login" class="w3-bar-item w3-button w3-padding-large">LOGOUT</a>
    {% else %}
    <a href="/user/login" class="w3-bar-item w3-button w3-padding-large">LOGIN</a>
    {% endif %}
  </div>
</div>
